package com.ematou.wxservice.mp.menu;

public class MediaButton extends ClickButton{

    private String media_id;

    public String getMedia_id() {
        return media_id;
    }

    public void setMedia_id(String media_id) {
        this.media_id = media_id;
    }

    public MediaButton(String name, String type, String key, String media_id) {
        super(name, type, key);
        this.media_id = media_id;
    }

    public MediaButton() {
    }
}
